package gov.va.med.esr.client.ws;

import java.io.BufferedReader;
import java.io.InputStream;
import java.io.InputStreamReader;
import java.net.HttpURLConnection;
import java.net.URL;

public class RSClient {
	public static void main(String[] args) throws Exception {
		URL url = new URL ("http://localhost:7001/NearbyCity/NearbyCityService?lat=35&long=-120");
		HttpURLConnection conn = (HttpURLConnection)url.openConnection();
		//conn.setRequestMethod("GET");
		// Get result
		InputStream is = conn.getInputStream();		
		BufferedReader reader = new BufferedReader(new InputStreamReader(is));
		System.out.println(reader.readLine());
	}
}
